[NODES]
Object=0
DOOR_L=0
____peu_207rc_07_lod0_body_rubber_trim___1974_vertices_3400_faces=0
DOOR_R=0
____uszczelka szyby prawa=0
WHEEL_LF=0
____br_disc_LF=0
____Tire=0
____RIMGHOSTTOR=0
____Rims_0_002=0
____Circle_002_Circle_004=0
____Object097=0
WHEEL_RF=0
____br_disc_RF=0
____Tire002=0
____RIMGHOSTTOR002=0
____Rims_0_0=0
____Circle_002_Circle_006=0
____Object096=0
SUSP_RF=0
____peu_207rc_07_caliperlf_lod0_caliperLF_caliper___750_ver_103096f=0
WHEEL_RR=0
____br_disc_RR=0
____RIMGHOSTTOR003=0
____Tire003=0
____Rims_0_001=0
____Circle_002_Circle_007=0
____Object095=0
SUSP_RR=0
____peu_207rc_07_caliperlr_lod0_caliperLR_caliper___429_ver_7bf94f8=0
WHEEL_LR=0
____br_disc_LR=0
____RIMGHOSTTOR001=0
____Tire001=0
____Rims_0_003=0
____Circle_002_Circle_005=0
____Object094=0
SUSP_LR=0
____peu_207rc_07_caliperlr_lod0_caliperLR_caliper___429_ver_d500cf9=0
SUSP_LF=0
____peu_207rc_07_caliperlf_lod0_caliperLF_caliper___750_ver_8465628=0
DACH_PANORAMA=0
____DACH_1=0
____DACH_2=0
COCKPIT_HR=0
____LED_FUEL=0
____ARROW_RPM=0
________peu_207rc_07_cockpit_tach_min_plastic___43_vertices_53_faces=0
________arrow_rpm001=0
____ARROW_SPEED=0
________peu_207rc_07_cockpit_speed_min_plastic___43_vertices_53_faces=0
________arrow_spd=0
____ARROW_FUEL=0
________peu_207rc_07_cockpit_fuel_min_plastic___43_vertices_53_faces=0
________arrow_fuel001=0
____TIME=0
____TEMP=0
____ARROW_WATER_TEMP=0
________Object036=0
________arrow_water=0
____STEER_HR=0
________SteeringWheel_0=0
COCKPIT_LR=0
____STEER_LR=0
CINTURE_OFF=0
CINTURE_ON=0
WIPER_L=0
____BLADE_L=0
WIPER_R=0
____BLADE_R=0
pioneerChromeGHOST=0
pioneerBaseGHOST=0
pioneer EMGHOST=0
pioneer EM2GHOST=0
Extra=0
dashboard=0
Object071=0
saba=0
Body=0
RaceCheragh_0_0=0
ExtraReflect_0_0=0
IntriorWindow_0_0=0
Mirrors_0=0
Mirrors_1=0
wind=0
Object073=0
Object074=0
White_0_0=0
Object076=0
Object077=0
Object079=0
head_glass=0
Object080=0
Object081=0
Object082=0
Object083=0
Object085=0
Object086=0
121=0
Object084=0
Object088=0
Object087=0
RaceCheragh_0_0_001_Mesh_058=0
RaceCheragh_0_0_002_Mesh_059=0
Sphere=0
Object089=0
RaceCheragh_0_001_001_Mesh_060=0
Cylinder_002=0
RaceCheragh_0_001_Mesh_057=0
RaceCheragh_0_001_003_Mesh_065=0
turnl=0
brake=0
rev=0
turnr=0
Object090=0
Object091=0
Object092=0
Object093=0
Object068=0
Object059=0
mirror_2=0
WIPER_1=0
____dashboard.006=0
____WIPER_2=0
________dashboard.007=0
________WIPER_3=0
____________dashboard.002=0
________________dashboard.001=0
________________dashboard.008=0
WIPER_4=0
____dashboard.003=0
____WIPER_5=0
________dashboard.004=0
________WIPER_6=0
____________dashboard.005=0
________________dashboard.009=0
________________dashboard.010=0
Cylinder001=0
Cylinder002=0
